﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Settings.aspx.cs" Inherits="Episerver.Marketing.Connector.Marketo.Views.Admin.Settings" %>

<%@ Register Assembly="Episerver.UI" Namespace="EPiServer.UI.WebControls" TagPrefix="EPiServerUI" %>
<%@ Register Assembly="EPiServer.Shell" Namespace="EPiServer.Shell.Web.UI.WebControls" TagPrefix="sc" %>
<%@ Register Assembly="System.Web" Namespace="System.Web.UI" TagPrefix="asp" %>
<%@ Register Assembly="System.Web" Namespace="System.Web.UI.WebControls" TagPrefix="asp" %>
<%@ Import Namespace="EPiServer" %>

<asp:content contentplaceholderid="HeaderContentRegion" runat="server">
</asp:content>

<asp:content contentplaceholderid="FullRegion" runat="server">
    <div class="marketo-settings epi-contentContainer epi-padding">

    <div class="epi-contentArea">
        <h1 class="EP-prefix">
            <%= Translate("/episerver/marketo/admin/displayname")%>
        </h1>

        <p class="EP-systemInfo">
            <%= Translate("/episerver/marketo/admin/description")%>
        </p>

        <div class="epi-size20">
            <div class="epi-buttonDefault">
                <span class="epi-cmsButton">
                    <asp:Button runat="server" ID="uxAdd" OnClick="AddClick" CssClass="epi-cmsButton-text epi-cmsButton-tools epi-cmsButton-Add" onmouseover="EPi.ToolButton.MouseDownHandler(this)" onmouseout="EPi.ToolButton.ResetMouseDownHandler(this)" />
                </span>
            </div>
        </div>
        </br>
        <div class="epi-formArea">
            <p runat="server" clientidmode="Static" class="EP-systemMessage" id="parentStatusMessage" visible="false"></p>

            <asp:placeholder ID="ConnectorControlsContainer" runat="server" />
        </div>
    </div>
</div>
</asp:content>
