--beginvalidatingquery
	if exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[sp_DatabaseVersion]') and OBJECTPROPERTY(id, N'IsProcedure') = 1)
    begin
		 select 1, 'Upgrading database'
    end
    else
		select -1, 'Not an EPiServer database'
--endvalidatingquery

BEGIN
--Begin Form datasource mappings
--Begin datasources with contact lists
UPDATE [dbo].[tblContentProperty]
SET [LongString] = 'Marketing_Connectors###f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_' 
       + substring([LongString], charindex('_', [LongString], charindex('#', [LongString])) + 1, len([LongString])) + '_'
       + substring([LongString], charindex('#', [LongString]) + 3, charindex('_',[LongString],charindex('#', [LongString]) + 3) - charindex('#', [LongString]) - 3),
       [LongStringLength] = Len('Marketing_Connectors###f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_' 
       + substring([LongString], charindex('_', [LongString], charindex('#', [LongString])) + 1, len([LongString])) + '_'
       + substring([LongString], charindex('#', [LongString]) + 3, charindex('_',[LongString],charindex('#', [LongString]) + 3) - charindex('#', [LongString]) - 3))
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo###%' and charindex('_', longstring, charindex('#', longstring, 0)) > 0

UPDATE [dbo].[tblWorkContentProperty]
SET [LongString] = 'Marketing_Connectors###f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_' 
       + substring([LongString], charindex('_', [LongString], charindex('#', [LongString])) + 1, len([LongString])) + '_'
       + substring([LongString], charindex('#', [LongString]) + 3, charindex('_',[LongString],charindex('#', [LongString]) + 3) - charindex('#', [LongString]) - 3)
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo###%' and charindex('_', longstring, charindex('#', longstring, 0)) > 0
--End datasources with contact lists

--Begin datasources without contact lists **Needs to happen after transforming datasources with contact lists**
UPDATE [dbo].[tblContentProperty]
SET [LongString] = replace([LongString], 'MAI_Connector_Database_Marketo###','Marketing_Connectors###f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_'),
[LongStringLength] = Len(replace([LongString], 'MAI_Connector_Database_Marketo###','Marketing_Connectors###f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_'))
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo###%'

UPDATE [dbo].[tblWorkContentProperty]
SET [LongString] = replace([LongString], 'MAI_Connector_Database_Marketo###','Marketing_Connectors###f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_')
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo###%'
--End datasources without contact lists
--End Form datasource mappings

--Begin field mappings
--Begin datasources with contact lists
UPDATE [dbo].[tblContentProperty]
SET [LongString] = 'Marketing_Connectors$$$f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_' 
       + substring([LongString], charindex('_', [LongString], charindex('$', [LongString])) + 1, (charindex('#', [LongString]) -2) - charindex('_', [LongString], charindex('$', [LongString])) + 1) + '_'
       + substring([LongString], charindex('$', [LongString]) + 3, charindex('_',[LongString],charindex('$', [LongString]) + 3) - (charindex('$', [LongString]) + 3))  
	   + SUBSTRING([LongString], charindex('#', [LongString]), len([LongString]) - (charindex('#', [LongString]) -1)),
       [LongStringLength] = Len('Marketing_Connectors###f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_' 
       + substring([LongString], charindex('_', [LongString], charindex('$', [LongString])) + 1, (charindex('#', [LongString]) -2) - charindex('_', [LongString], charindex('$', [LongString])) + 1) + '_'
       + substring([LongString], charindex('$', [LongString]) + 3, charindex('_',[LongString],charindex('$', [LongString]) + 3) - (charindex('$', [LongString]) + 3))
	   + SUBSTRING([LongString], charindex('#', [LongString]), len([LongString]) - (charindex('#', [LongString]) -1)))
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo$$$%' 
        and charindex('_', longstring, charindex('$', longstring, 0)) > 0 
        and charindex('_', longstring, charindex('$', longstring, 0)) < charindex('#', longstring, 0)

UPDATE [dbo].[tblWorkContentProperty]
SET [LongString] = 'Marketing_Connectors$$$f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_' 
       + substring([LongString], charindex('_', [LongString], charindex('$', [LongString])) + 1, (charindex('#', [LongString]) -2) - charindex('_', [LongString], charindex('$', [LongString])) + 1) + '_'
       + substring([LongString], charindex('$', [LongString]) + 3, charindex('_',[LongString],charindex('$', [LongString]) + 3) - (charindex('$', [LongString]) + 3))  
	   + SUBSTRING([LongString], charindex('#', [LongString]), len([LongString]) - (charindex('#', [LongString]) -1))
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo$$$%' 
        and charindex('_', longstring, charindex('$', longstring, 0)) > 0 
        and charindex('_', longstring, charindex('$', longstring, 0)) < charindex('#', longstring, 0)

--End datasources with contact lists 

--Begin datasources without contact lists **Needs to happen after transforming datasources with contact lists**
UPDATE [dbo].[tblContentProperty]
SET [LongString] = REPLACE([LongString], 'MAI_Connector_Database_Marketo$$$','Marketing_Connectors$$$f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_'),
    [LongStringLength] = Len(REPLACE([LongString], 'MAI_Connector_Database_Marketo$$$','Marketing_Connectors$$$f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_'))
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo$$$%'

UPDATE [dbo].[tblWorkContentProperty]
SET [LongString] = REPLACE([LongString], 'MAI_Connector_Database_Marketo$$$','Marketing_Connectors$$$f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_')
WHERE [LongString] LIKE 'MAI_Connector_Database_Marketo$$$%'
--End datasources without contact lists
--End field mappings
END


--Begin convert custom field names to title-case. They were returned by SOAP API in camel-case, so stored that way in version 3.x. 
-- In 4.x, we store all fields in title-case, so they have to be converted (MAI-1530).

UPDATE [dbo].[tblContentProperty]
SET [LongString] = REPLACE(
    [LongString], 
    SUBSTRING([LongString], CHARINDEX('###', [LongString]), 4),
	UPPER(SUBSTRING([LongString], CHARINDEX('###', [LongString]), 4))
)
WHERE [LongString] LIKE 'Marketing_Connectors$$$f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_%'

UPDATE [dbo].[tblWorkContentProperty]
SET [LongString] = REPLACE(
    [LongString], 
    SUBSTRING([LongString], CHARINDEX('###', [LongString]), 4),
	UPPER(SUBSTRING([LongString], CHARINDEX('###', [LongString]), 4))
)
WHERE [LongString] LIKE 'Marketing_Connectors$$$f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_f6b213f8Zc50bZ4d24Z841bZf0500bbd7162_%'

--End convert custom field names to title-case

-- Create table to store connector version.
DECLARE @currentVersion nvarchar(10) = '4.1.0';
IF NOT EXISTS (SELECT * 
               FROM INFORMATION_SCHEMA.TABLES 
               WHERE TABLE_NAME = 'tblMarketingConnectorsVersion') 
BEGIN
CREATE TABLE [dbo].[tblMarketingConnectorsVersion] (
    [pkId]          BIGINT          IDENTITY (1, 1) NOT NULL,
	[Id]            UNIQUEIDENTIFIER NOT NULL PRIMARY KEY,
    [Name]          NVARCHAR (375)   NOT NULL,
    [Version]       NVARCHAR (50)   NOT NULL
);


INSERT INTO tblMarketingConnectorsVersion
				([Id],
				[Name],
				[Version]) VALUES ('F6B213F8-C50B-4D24-841B-F0500BBD7162', 'Marketo', @currentVersion);
END
ELSE
BEGIN
IF NOT EXISTS (SELECT * FROM [dbo].[tblMarketingConnectorsVersion] WHERE Id = 'F6B213F8-C50B-4D24-841B-F0500BBD7162')

   INSERT INTO tblMarketingConnectorsVersion
				([Id],
				[Name],
				[Version]) VALUES ('F6B213F8-C50B-4D24-841B-F0500BBD7162', 'Marketo', @currentVersion);

ELSE

    UPDATE tblMarketingConnectorsVersion
    SET [Version] = @currentVersion
    WHERE Id = 'F6B213F8-C50B-4D24-841B-F0500BBD7162'

END
GO 
